@charset "utf-8";
/* CSS Document */

/***
18 / 13 = 1.3846153
16 / 13 = 1.2307692
14 / 13 = 1.0769230
12 / 13 =  .9230769
11 / 13 =  .8461538
10 / 13 =  .7692308
9  / 13 =  .6923077
***/

div#corporate_directory h3, div#corporate_directory h4 { border-bottom: none; }
#corporate_directory h4 { margin-top: -1.5em; padding-right: 1.8em; text-align: left; color: #333; }

#quick_info_bar_1 { background: url(/system/assets/5/background_quick_info_bar_1.png) center center; height: 6.84615385em; position: relative; z-index: 2; }
#quick_info_bar_1 .stock_quote { float: left; width: 46.7%; padding-top: 1em; }
#quick_info_bar_1 .stock_quote > div { float: left; }
#quick_info_bar_1 .delay { color: #aaa; color: rgba(255, 255, 255, .6); }
#quick_info_bar_1 .last_done { font-size: 2.46153846em; line-height: 1.5em; font-weight: bold; padding-left: 5%; width: 28%; background: no-repeat left .7em; }
#quick_info_bar_1 .last_done.up { background-image: url(/system/assets/15/arrow_up_2.png); }
#quick_info_bar_1 .last_done.down { background-image: url(/system/assets/24/arrow_down_2.png); }
#quick_info_bar_1 .last_done.neutral { padding-left: 0; }
#quick_info_bar_1 .last_done.neutral, #quick_info_bar_1 .stock_name { width: 33%; }
#quick_info_bar_1 .last_done .currency { color: #fff; font-size: .35em; font-weight: normal; }
#quick_info_bar_1 .change, #quick_info_bar_1 .misc { font-size: .9230769em; margin-top: .5em; line-height: 1.4em; }
#quick_info_bar_1 .change { margin-right: 2em; }
#quick_info_bar_1 .cct_intouch, #quick_info_bar_1 .car_parkers { float: left; width: 14.791%; text-align: center; color: #fff; text-shadow: 0.1em 0.1em 0.1em #000; font-size: 1.0769230em; padding-top: 4em; line-height: 1.1em; }
#quick_info_bar_1 .cct_intouch:hover, #quick_info_bar_1 .car_parkers:hover { text-decoration: none; text-shadow: 0 0 .1em #fff; }
#quick_info_bar_1 .cct_intouch { background: url(/system/assets/8/icon_pencil_note.png) no-repeat center 1.2em; padding-top: 3.6em; position: relative; }
  #quick_info_bar_1 .cct_intouch span { padding: 0 .5em; display: block; }
	#quick_info_bar_1 .cct_intouch .new { background: url(/system/assets/303/new_1.png); padding: 0; width: 34px; height: 11px; position: absolute; top: 10px; left: 88px; }
#quick_info_bar_1 .car_parkers { background: url(/system/assets/9/icon_carpark.png) no-repeat center 1.3em; }
#quick_info_bar_1 .search_office { float: left; padding: 1.4em 0 0 1.8em; color: #fff; }
#quick_info_bar_1 .search_office > span { text-shadow: 0.1em 0.1em 0.1em #000; font-size: 1.0769230em; display: block; margin-bottom: .5em; }
#quick_info_bar_1 .search_text_box { background: url(/system/assets/6/background_black_50.png); padding: .2em 1em .1em; border: solid #546661; border-width: .083333em 0 0 .083333em; position: relative; }
#office_space_box { border: none; background: transparent none; color: #fff; font: 1em Arial, Helvetica, sans-serif; width: 155px; }
#office_space_button { position: absolute; right: -22px; top: -1px; cursor: pointer; }
#office_space_dropdown_container { position: absolute; top: 22px; left: -1px; width: 100%; height: 156px; overflow: hidden; display: none; background: #00231b; border: solid #546661; border-width: 0 0 1px 1px; }
#office_space_dropdown_container .ui-autocomplete { padding: 0; margin: 0; background: transparent; width: 210px !important; }
#office_space_dropdown_container .ui-autocomplete li { padding: .5em 0 0 1em; font-weight: bold; }
#office_space_dropdown_container .ui-autocomplete .ui-menu-item { padding: 0; }
#office_space_dropdown_container .ui-autocomplete a { font-weight: normal; cursor: pointer; padding-left: 1.6em; display: block; color: #fff; font-size: .9230769em; }
#office_space_dropdown_container .ui-autocomplete a:hover { text-decoration: none; background: #004d36; }
#office_space_dropdown_scroll { width: 22px; height: 156px; position: absolute; top: 22px; right: -22px; background: #405651; display: none; border-bottom: 1px solid #546661; }
#office_space_dropdown_drag { position: absolute; top: 0; left: 0; width: 100%; height: 36px; background: #333; cursor: ns-resize; }

#office_space_dropdown_alt { display: none; }
  .touch	#office_space_dropdown_alt { display: block; opacity: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; cursor: pointer; }

#quick_info_bar_2 { padding: 1.2em 0 0.8em; background: #fff; }
#quick_info_bar_2 .figure { float: left; margin-right: 2.666666%; width: 23%; }
#quick_info_bar_2 .figcaption { font-size: 1.0769230em; }
#quick_info_bar_2 img { display: block; padding: 1px; border: 0.4166667em solid #dfdfdf; margin-bottom: 0.2em; }
/* #quick_info_bar_2 .figure.one {padding-left: 5%; width: 18%;}
#quick_info_bar_2 .figure.one img{border: none;} */
#quick_info_bar_2 .four { float: right; line-height: 1.3em; z-index: 1; position: relative; margin: 0; }
#quick_info_bar_2 .four h3 { margin: .4em 0 .2em; }
#quick_info_bar_2 .four h3:first-child { margin-top: 0; }
#quick_info_bar_2 .four .email_alerts_subscription { font-size: .8461538em; }
#quick_info_bar_2 .date { color: #000; }
#quick_info_bar_2 .news { color: #333; font-size: .8461538em; line-height: 1.2em; }

#side_bar { float: right; width: 27.08333333%; }
#side_bar > h3 { line-height: 2.444444em; padding-left: 1.11111em; margin: 0; color: #fff; text-shadow: .05em .05em .1em #000; background: url(/system/assets/14/background_side_bar_header.png) center bottom; }
#side_bar > div { padding: 1em; background: #e9e9e9 url(/system/assets/113/gradient_grey_1.png) repeat-x left bottom; }
#side_bar > div > p:first-child { margin-top: 0; }
#side_bar .cct_management_map { margin: -1em -1em 0; padding-left: 1em; padding-right: 1em; }

#sub_nav { margin: 0; padding: 0; list-style: none; }
#sub_nav > li { border-top: 1px solid; border-color: #6889a9; border-color: rgba(255, 255, 255, 0.4); padding: .5em 0 .6em 1.53846154em; box-shadow: 0 -3px 10px rgba(0,0,0,0.3) inset; }
#sub_nav ul { margin: 0; padding: 0 0 0 1.1em; list-style: none; }
#sub_nav ul li { padding: .1em 0 .1em .3em; }
#sub_nav a { color: #fff; display: block; position: relative; }
#sub_nav a:hover, #side_bar .selected > a { text-decoration: none; text-shadow: 0 0 .1em #fff; }
#sub_nav .selected .selected > a { text-shadow: none; }
#sub_nav .selected .selected { background: rgba(0,0,0,0.3); }
#sub_nav .new { width: 34px; height: 11px;  background: url(/system/assets/303/new_1.png); position: absolute; top: -3px; left: 126px;  }

#container { width: 100%; max-width: 92.30769231em; margin: 0 auto; }
#header { background: #fff; }
#header > .central_column { padding-top: 11px; padding-bottom: 11px; }
#site_title { margin: 0; display: inline; }

#body { background: #fff; padding: 2.3em 0; position: relative; z-index: 1; }
#content { float: left; width: 70.3125%; text-align: justify; position: relative; }
  #content h3 { margin-top: 1.3em; }
  #content h3.alt, #content h4.alt { border-bottom: none; padding-bottom: 0; }
  #content h3 + p, #content h4 + p { margin-top: -.8em; }
  #content.no_side_bar { width: 100%; }
#page_title { margin: 0 0 .1em; }
#print_this_page { text-indent: -1000em; width: 18px; height: 15px; background: url(/system/assets/94/icon_printer.png); position: absolute; top: .5em; right: 0; cursor: pointer; }

#breadcrumb { font-size: .7692308em; line-height: 1.2em; margin: .8em 0; color: #a3a3a3; text-transform: uppercase; text-align: left; }
#breadcrumb a { color: #a3a3a3; margin: 0 .2em; }

#main_nav_toggler { display: none; }
#main_nav { float: right; margin: 35px 0 0 0; padding: 0; list-style: none; }
#main_nav a { color: #333; font-size: .9230769em; }
#main_nav > li { float: left; margin-left: 1.9em; }
#main_nav > li > a { text-transform: uppercase; }
#main_nav > li > a:hover { text-decoration: none; }
#main_nav ul { display: none; }

#banner { background: #fff; position: relative; z-index: 2; height: 16.230769em; }
#banner.expanded { height: 31.8461538em; }
#banner.home { height: 33.538462em; position: relative; }
#banner > div { height: 100%; background: no-repeat center top; position: relative; overflow: hidden; }
#banner.home > div { position: absolute; top: 0; left: 0; width: 100% !important; height: 100%; }
#banner .overlay { width: 100%; position: absolute; top: 0; left: 0; z-index: 10; }
#banner .responsive_banner { display: none; }

#banner .home_one { background-image: url(/system/assets/1/banner_1_skyline.jpg); }
/*#banner .home_one { background-image: url(/system/images/banner_tributetoLKY.jpg); cursor: pointer; }*/
#banner .home_two { background-image: url(/system/assets/229/banner_2.jpg); }
#banner .home_three { background-image: url(/system/assets/230/banner_3_capitatower.jpg); }
#banner .home_four { background-image: url(/system/assets/231/banner_4.jpg); }
#banner .home_five { background-image: url(/system/assets/232/banner_5_capitagreen.jpg); }
#banner .home_six { background-image: url(/system/assets/233/banner_6.jpg); }

#banner .about_cct { background-image: url(/system/assets/13/sub_banner-about.jpg); }
#banner .the_manager { background-image: url(/system/assets/286/banner_the_manager.jpg); }
#banner .for_investors { background-image: url(/system/assets/23/sub_banners-investor.jpg); }
#banner .for_media { background-image: url(/system/assets/17/sub_banners-media.jpg); }
#banner .for_tenants { background-image: url(/system/assets/18/banner_for_tenants.jpg); }
#banner .contact_us { background-image: url(/system/assets/19/sub_banners-contact.jpg); }
#banner .others { background-image: url(/system/assets/236/banner_others.jpg); }
#banner .your_capitaletter { background-image: url(/system/assets/298/banner_7.jpg); }

#banner.our_properties { border-top: 0.0769231em solid #ddd; }
#banner .map { width: 92.3076923em; height: 31.8461538em; position: relative; left: 50%; margin-left: -46.1538462em; bottom: 0; background: center top; }
#banner .singapore.map { background-image: url(/system/assets/307/map_singapore_13_feb_2015.png); }
#banner .malaysia.map { background-image: url(/system/assets/285/map_malaysia.png); }
#banner .in_between.map { background: url(/system/assets/93/map_in_between.png); height: 63.6924em; }
#banner > .toggler { width: 10em; height: auto; text-align: center; position: absolute; left: 50%; bottom: -19px; z-index: -1; margin-left: 43em; font-size: .6923077em; line-height: 18px; background: #e8e8e8; border: .076823em solid #bababa; border-top: 0; text-transform: uppercase; cursor: pointer; }
#banner > .shadow { position: absolute; left: 0; bottom: -3px; width: 100%; height: 3px; background: url(/system/assets/227/shadow_1.png) repeat-x left top; }

#home_banner_container { position: relative; }
#home_banner_container .placeholder { display: none; }

#country_switcher { position: absolute; top: 0; left: 50%; margin: 0 0 0 14em; padding: 0; list-style: none; z-index: 1; display: none; text-transform: uppercase; line-height: 2em; }
#country_switcher li { float: left; padding: .1em 3em 0; cursor: pointer; color: #333; }
#country_switcher .selected { color: #fff; text-shadow: .1em .1em .1em #000; }

#footer { background: #e9e9e9; clear: both; padding: 1.5em 0; }
#footer a { font-weight: bold; }
#footer .central_column > * { font-size: .8461538em; }
#footer .logo { float: left; margin: -.5em 1em 0 0; width: 40px; }
#copyright { float: left; }
#foot_links { float: right; margin: 0; padding: 0; list-style: none; }
#foot_links > li { float: left; }
#foot_links > li {padding: 0.5em;}
#foot_links > li:first-child { }
#foot_links > li:last-child a {}

.tenant_related_info { overflow: auto; padding: 1em 0; }
.tenant_related_info img { float: left; padding: 1px; border: 1px solid #666; }
.tenant_related_info div { margin-left: 80px; }
.tenant_related_info em { display: block; }
.tenant_list { display: none; }
.shop_table { width: 100%; }
.shop_table a { display: block; }

.management_team_member dt { float: left; }
.management_team_member dd { margin-left: 140px; }

.property-art-listing .right_block { float: right; width: 28em; }
.property-art-listing .separator_bottom { margin-bottom: 2em; padding-top: 2em; }
.property-art-listing img { margin-top: 1em; }

.meta abbr, .booking_enquiries abbr, #corporate_directory abbr { color: #aaa; width: 1.3em; display: inline-block; }

.booking_enquiries { background: #d5d5d5; padding: 0 1em 1px; margin-bottom: 1em; }
.booking_enquiries h5 { margin: 0 -1em; }
.booking_enquiries h5 span { display: block; font-size: 1.2307692em; line-height: 2.6em; color: #fff; padding: 0 1em; background: url(/system/assets/228/background_overlay_1.png) no-repeat right bottom; background-size: 100% 100%; }
.booking_enquiries abbr { color: #000; }
.booking_enquiries .half_left, .booking_enquiries .half_right { width: 48%; margin-bottom: 1em; }

.cct_management_map { background: url(/system/assets/112/map_cct_management.png) no-repeat center top; padding-top: 15em; }

.management_team > div { border-top: 1px solid #88b1d2; float: left; width: 100%; }
.management_team .left { width: 180px; float: left; text-align: left; padding: .5em 1em; }
.management_team .right { width: 440px; float: right; }
.management_team .left h5 { background: url(/system/assets/118/background_management_1.png) no-repeat left bottom; color: #fff; padding: .5em 1em; margin-left: -1em; margin-right: -1em; font-weight: normal; font-size: 1.0769230em; line-height: 1.3em; }
.management_team .designation { text-transform: uppercase; }
.management_team .designation i { text-transform: none; }
.management_team .right .personnel { border-top: 1px solid #a3a3a3; border-bottom: none !important; margin-bottom: 0; padding-top: .8em; padding-bottom: 0 !important; }
.management_team .alt { border-top: none; }
.management_team .alt .left { background: url(/system/assets/102/background_director_1_new.png) no-repeat; margin-top: 1em; }
.management_team .alt .note { color: #d2d2d2; }
.management_team .alt .personnel { color: #fff; }
.management_team h4.alt { margin-bottom: -.8em; }

.directorList .directorPhoto { display: block; }
.directorList .profile { position: static; width: auto; border: none;  display: block; padding: 0; background: none; }
.directorList .block { float: left; width: 212px; height: 260px; margin-bottom: 15px; cursor: pointer; box-shadow: 0 0 3px rgba(0,0,0,.3); }
.directorList .block:first-child { margin-right: 19px; }
.directorList .block:nth-child(3n) { float: right; }
.directorList .block:hover { border-color: #999; }
.directorList .block.open,
.directorList .open .speakerDetail { border-color: #f78c4a; }
.directorList .speakerPhoto { float: left; border-radius: 5px; margin: 0 10px 10px 0; }
.directorList .meta { background: url(/system/images/background_director_1.png) no-repeat left top; color: #fff; padding: 0 1em; height: 80px; text-align: left; position: relative; z-index: 1; }
.directorList h5 { margin: 0 0 .1em; padding-top: .5em; font-size: 1.0769230em; font-weight: normal; }
.directorList .designation{ font-size: .9230769em; line-height: 1.2em; color: #ddd; }
.directorList .pointer { position: absolute; bottom: -9px; left: 84px; z-index: 1; display: none; }
.directorList .open .pointer { display: block; }

.directorDetail { clear: both; border-bottom: 1px solid #7da7ca; background: #e9ecef; position: absolute; top: 250px; left: -1px; padding: 15px; display: none; cursor: default; width: 647px; }
.directorDetail table { width: 100%; }
.directorDetail table th,
.directorDetail table td { vertical-align: top; text-align: left; border-bottom: 1px dashed #C2C2BF; padding: 3px 0; }

.directorRow { float: left; width: 100%; position: relative; overflow: visible !important; }
.bodNote { font-style: italic; font-size: 11px; }
.profile ul { margin: 0; padding: 0; }
.profile ul li { background: url(/system/images/bod_subArrow.gif) no-repeat 0 9px; list-style: none; margin: 0; padding: 0 0 0 12px;  }
.profile p { margin-bottom: 0; }





.statistic_container { position: absolute; bottom: 2em; right: 9.3em; display: none; }
.statistic_container > h4 { margin: 0; }
.statistic_container > i { display: block; margin: -0.2em 0 1em; }
.statistic { line-height: 1.8em; }

.property_list_1 > li { position: absolute; z-index: 1; width: 46px; height: 43px; }
.property_list_1 > .hover { z-index: 2; }
.property_list_1 .base { display: block; width: 46px; height: 28px; background: url(/system/assets/26/icon_property.png); cursor: pointer; position: absolute; left: 0; bottom: 0; }
  .property_list_1 .hover .base { background-position: left bottom; }
.property_list_1 .pole { display: block; position: absolute; left: 30px; bottom: 25px; z-index: 2; width: 1px; height: 3.6em; background: url(/system/assets/27/background_property_line.png) no-repeat right bottom;
background: -moz-linear-gradient(top,  rgba(31,31,31,1) 0%, rgba(31,31,31,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,31,31,1)), color-stop(100%,rgba(31,31,31,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(31,31,31,1) 0%,rgba(31,31,31,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(31,31,31,1) 0%,rgba(31,31,31,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(31,31,31,1) 0%,rgba(31,31,31,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(31,31,31,1) 0%,rgba(31,31,31,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f1f1f', endColorstr='#001f1f1f',GradientType=0 ); /* IE6-9 */
}
.property_list_1 .title { display: block; color: #fff; font-size: .8461538em; white-space: nowrap; padding: 0 .8em; }
.property_list_1 .figure { position: absolute; left: 30px; cursor: pointer; display: block; z-index: 3;}
  .property_list_1 .alt .figure { left: auto; right: 15px; }
  .property_list_1 .hover .figure { box-shadow: 0 0 4px rgba(0,0,0,.7); }
.property_list_1 img { width: 100%; display: none; }
  .property_list_1 .hover .figure img { display: block; }

.property_list_1 .capital_tower { left: 404px; bottom: 40px; }
.property_list_1 .six_battery_road { left: 457px; bottom: 130px; height: 4.1em; }
.property_list_1 .one_george_street { left: 403px; bottom: 133px; height: 2.8em; }
.property_list_1 .raffles_city_singapore { left: 490px; bottom: 238px; height: 2.8em; }
.property_list_1 .hsbc_building { left: 487px; bottom: 126px; height: 2.65em; }
.property_list_1 .twenty_anson { left: 376px; bottom: 8px; height: 3em; }
.property_list_1 .bugis_village { left: 510px; bottom: 305px; }
.property_list_1 .wilkie_edge { left: 429px; bottom: 323px; }
.property_list_1 .golden_shoe_car_park { left: 427px; bottom: 121px; height: 5.45em; }
.property_list_1 .capitagreen { left: 439px; bottom: 73px; height: 2.65em; }

.mrt_list_1 { font-size: .8461538em; color: #575757; }
.mrt_list_1 > li { background: url(/system/assets/28/icon_mrt.png) no-repeat left center; padding-left: 1.4em; position: absolute; }
.mrt_list_1 > li.alt { background-position: right center; padding-left: 0; padding-right: 1.4em; }
.mrt_list_1 .bugis { top: 98px; left: 552px; }
.mrt_list_1 .dhoby_ghaut { top: 120px; left: 410px; }
.mrt_list_1 .city_hall { top: 184px; left: 487px; }
.mrt_list_1 .china_town { top: 281px; left: 296px; }
.mrt_list_1 .outram_park { top: 322px; left: 247px; }
.mrt_list_1 .raffles_place { top: 305px; left: 479px; }
.mrt_list_1 .tanjong_pagar { top: 374px; left: 417px; }
.mrt_list_1 .marina_bay { top: 385px; left: 515px; }
.mrt_list_1 .downtown { top: 343px; left: 495px; }
.mrt_list_1 .telok_ayer  { top: 296px; left: 367px; }


.property_list_1 .wisma_technip { left: 673px; bottom: 285px; }
.property_list_1 .plaza_mont_kiara { left: 563px; bottom: 338px; }
.property_list_1 .quill_dhl_1 { left: 624px; bottom: 1px; height: 35px; }
.property_list_1 .quill_hsbc { left: 590px; bottom: 28px; height: 50px; }
.property_list_1 .quill_bmw { left: 562px; bottom: 1px; }
.property_list_1 .quill_dhl_2 { left: 602px; bottom: 1px; height: 56px; }
.property_list_1 .quill_ibm { left: 577px; bottom: 54px; }
.property_list_1 .quill_dhl_xpj { left: 445px; bottom: 226px; }
.property_list_1 .quill_hsbc_section13 { left: 538px; bottom: 275px; }
.property_list_1 .tesco { left: 213px; bottom: 326px; }

.building_brief { background: #202020; color: #ababab; position: absolute; width: 100%; text-align: justify; box-shadow: 0 0.2em 0.2em rgba(0, 0, 0, 0.6); }
.building_brief > li { overflow: auto; padding: 2em 0; display: none; }
.building_brief h3 { color: #fff; margin: 0; }
.building_brief p { margin-top: .5em; }
.building_brief .text { float: right; width: 40em; }
  .building_brief .text.alt { width: 62.5em; }
.building_brief .thumb { float: left; margin-right: .8em; box-shadow: 0 0 4px rgba(0,0,0,.8); }

.photo_gallery_1 .inner { position: relative; z-index: 1; width: 353px; height: 479px; }
.photo_gallery_1 .inner img { display: block; }
.photo_gallery_1 .nav { padding: 1em; text-align: center; position: relative; z-index: 2; }
.photo_gallery_1 .nav a { display: inline-block; width: 10px; height: 10px; text-indent: -1000em; background: url(/system/assets/92/bullet_1.png); margin: 0 .4em; position: relative; }
.photo_gallery_1 .nav a:hover { background-position: -40px top; }
.photo_gallery_1 .nav a.activeSlide { background-position: right top; }
.photo_gallery_1 .nav a img { display: block; border: 2px solid #fff; box-shadow: 0 0 4px #000; }
.photo_gallery_1 .nav a .img { display: none; position: absolute; top: -77px; left: -27px; background: url(/system/assets/27/background_property_line.png) no-repeat center bottom; padding-bottom: 23px; }
.photo_gallery_1 .nav .anchor { display: block; width: 10px; height: 10px; position: absolute; top: 0; left: 0; z-index: 1; }
.photo_gallery_1 .nav .anchor:hover + .img { display: block; }

.property_gallery { float: right; }

.touch .pop_up_content_group { display: block; clear: both; }
.touch .pop_up_content_container { padding: 0; margin-top: 1em; }
.touch .pop_up_content_container { max-width: none; }

.form_1 fieldset { border: none; margin: 3em 0; padding: 0; }
.form_1 legend { padding: 0; }
.form_1 label { display: block; vertical-align: top; margin: .5em 0; }
.form_1 .label { display: inline-block; width: 9em; vertical-align: top; }
.form_1 .form_text { width: 28em; }
.form_1 .form_text1 { width: 3em; }
.form_1 .form_text2 { width: 19em; }
.form_1 .error { display: none; }
.form_small_text{display: block; font-size: 8px; font-style: normal; padding-left: 121px;}
.form_small_text i{font-style: normal; margin-right: 10px;}
.form_small_text b{font-weight: normal; margin-right: 15px;}
.tele_link{float: right;}
#recaptcha_area{margin-left: 121px;}
@media screen and (max-width: 736px) {
	.label.s_fix{display: block;}
	.form_small_text{padding-left: 0px;}
	#recaptcha_area{margin-left: 0px;}
}


.local_nav_1 { padding: 1em; margin: 0 -1em; overflow: hidden; }
.local_nav_1 ul.nav { float: left; position: relative; left: 50%; margin-top: 1em; }
.local_nav_1 .nav li { float: left; padding: .3em .6em; margin: 0 .5em; background: #e9e9e9; cursor: pointer; position: relative; right: 50%; }
.local_nav_1 .nav .selected { color: #fff; }
#content .local_nav_1 .local_nav_inner_container > div > :first-child { margin-top: 0; }

.local_nav_2 { overflow: auto; text-transform: uppercase; }
  h2 + .local_nav_2 { margin-top: -.8em; margin-bottom: 2em; }
.local_nav_2 li { float: left; margin-left: 1em; padding-left: 1em; border-left: 0.0833333em solid #999; }
.local_nav_2 li:first-child { margin-left: 0; padding-left: 0; border-left: 0; }
.local_nav_2 a {  font-size: .8461538em; line-height: 1.2em; display: block; }

.separator_bottom, #content h3, #content h4 { border-bottom: 1px solid #88b1d2; padding-bottom: .3em; }
.central_column, .building_brief > li { width: 73.84615385em; margin-left: auto; margin-right: auto; }
.hide, .pop_up_content_group, .switch_to_landscape { display: none; }
.display_block { display: block; }
.display_inline_block { display: inline-block; }
.frame_1 { padding: 1px; border: .5em solid #ccc; }
.pop_up_content_container { max-width: 700px; }
.pdf_download_box > div { margin-top: 70px; }
.pdf_download_box img { padding: 1px; border: 1px solid #ccc; }

.list_1, .local_nav_1 .nav, .property_list_1, .mrt_list_1, .building_brief, .local_nav_2, .date_news_list, #sitemap_list { margin: 0; padding: 0; list-style: none; }
.list_2 > li { margin: 1em 0; }
.list_3 { padding: 0; margin: 1em 0 1em 1em; }
.list_4 > li { clear: left; white-space: nowrap;}
.list_4 .term { float: left; font-size: .9230769em; }
.list_4 .description { display: block; font-size: 1.0769230em; color: #fff; padding: 0 .5em; }
.list_4 .description_wrapper { float: right; border-width: 0 0 1px 0; border-style: solid; padding-left: 2em; }
.list_5 > li { float: left; width: 32%; margin-left: 2%; }
.list_5 > li:first-child { margin-left: 0; }
.list_5 > li > h3 { padding-left: 25px; }
.list_6 { padding: 0; list-style: none; }

.date_news_list > li { float: left; width: 100%; border-top: 1px dotted #ccc; padding: 6px 0; }
.date_news_list > li:first-child { border-top: none; }
.date_news_list > li > .date { float: left; }
.date_news_list > li > .news { margin-left: 190px; }

.definition_list_1 dt { color: #777; font-size: .9230769em; }
.definition_list_1 dd { font-size: 1.2307692em; color: #000; margin: 0 0 .7em 0; padding-bottom: .2em; background: url(/system/assets/87/border_horizontal_1.png) no-repeat left bottom; }

.button_1 { border-radius: 0.3em; box-shadow: inset 0 0.1em 0.1em rgba(255, 255, 255, 0.5); padding: 0.15em 0.5em; color: #fff; }
.button_1:hover { text-decoration: none; text-shadow: 0 0 .1em #fff; }
#quick_info_bar_2 .more, .building_brief .more { font-size: 0.76923em; text-transform: uppercase; float: right; margin-top: 0.5em; line-height: 1.5em; }

.ir_tableBorder {border: 1px solid #CCCCCC;}
table.ir_hover tr:hover td {background: #f4f4f4;}
table.ir_hover tr.row1:hover td, table.ir_hover tr.row1:hover th {background: #c3b777;}
table.ir_hover tr.row2:hover td, table.ir_hover tr.row2:hover th {background: #c3b777;}
table.ir_hover tr.rowHighlight:hover td {background: #c3b777;}
table.ir_hover tr.rowTSHighlight:hover td {background: #c3b777;}

.ir_table { border-spacing: 1px; }
.ir_table td, .ir_table th { padding: .2em .5em; }
.ir_table tr.row1 td, table.ir_table tr.row1 th {background: #e7e7e7;}
.ir_table tr.row2 td, table.ir_table tr.row2 th {background: #f4f4f4;}
.ir_table tr.ir_tableTopRow td, table.ir_table tr.ir_tableTopRow th {background: #2067b7; color: #fff; font-weight: bold;}
.ir_table tr.rowHeader th {background: #414141; color: #fff;}
.ir_table tr.rowHighlight td, table.ir_table tr.rowHighlight th {background: #666; color: #fff;}
.ir_table tr.rowTSHighlight td {background: #ccd0e1; border-bottom: 1px solid #aaa;}
.ir_table tr th.cellHeader {background: #414141; color: #fff;}
.ir_table tr th.cellEvents, .ir_table tr td.cellEvents {width: 50%;}
.ir_table tr th.cellEventsTitle, .ir_table tr td.cellEventsTitle {padding: .2em 2.5em .2em .5em;}
.ir_table tr td.cellHighlight {background: #414141; color: #fff;}
.ir_table tr td.cellTSHighlight {background: #ccd0e1; border-bottom: 1px solid #aaa;}
.ir_table tr td.cellTotal {border-top: 1px solid #414141; border-bottom: 1px solid #414141;}
.ir_table tr td.cellSubTotal {border-top: 1px solid #414141;}
.ir_table tr td.cellRed {background: #ebddd8;}
.ir_table tr td.cellGreen {background: #d8ebdc;}
.ir_table tr td.bullet {background: url(/images/bullet_arrow.gif) no-repeat 15px center; padding: 2px 0 3px 30px;}
.ir_table caption { text-align: left; margin: 1.2em 0 0.4em; color: #2067b7; font-weight: bold; } 

.table_2 th, .table_2 td { padding: .8em 1.2em; font-weight: normal; vertical-align: top; }
.table_2 td { background: #eee; }
.table_2 tbody th { color: #fff; }

.border_blue_1 { border-color: #004283; }
.border_blue_2 { border-color: #296198; }
.border_blue_3 { border-color: #4a78a3; }
.border_blue_4 { border-color: #668aaa; }
.border_blue_5 { border-color: #849eb3; }

.background_green_1, .button_1, .local_nav_1 .nav .selected { background-color: #009e58; }
.background_blue_1 { background-color: #004283; }
.background_blue_2 { background-color: #296198; }
.background_blue_3 { background-color: #4a78a3; }
.background_blue_4 { background-color: #668aaa; }
.background_blue_5 { background-color: #849eb3; }

.gradient_green_1, .property_list_1 .hover .title {
background: rgb(0,158,88); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,158,88,1) 0%, rgba(0,87,48,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,158,88,1)), color-stop(100%,rgba(0,87,48,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,158,88,1) 0%,rgba(0,87,48,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,158,88,1) 0%,rgba(0,87,48,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,158,88,1) 0%,rgba(0,87,48,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,158,88,1) 0%,rgba(0,87,48,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009e58', endColorstr='#005730',GradientType=0 ); /* IE6-9 */
}

.gradient_green_2, #country_switcher {
background: #027944; /* Old browsers */
background: -moz-linear-gradient(top,  #027944 0%, #0f5134 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#027944), color-stop(100%,#0f5134)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #027944 0%,#0f5134 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #027944 0%,#0f5134 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #027944 0%,#0f5134 100%); /* IE10+ */
background: linear-gradient(to bottom,  #027944 0%,#0f5134 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#027944', endColorstr='#0f5134',GradientType=0 ); /* IE6-9 */
}

.gradient_green_3, #country_switcher .selected {
background: #029755; /* Old browsers */
background: -moz-linear-gradient(top,  #029755 0%, #136541 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#029755), color-stop(100%,#136541)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #029755 0%,#136541 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #029755 0%,#136541 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #029755 0%,#136541 100%); /* IE10+ */
background: linear-gradient(to bottom,  #029755 0%,#136541 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#029755', endColorstr='#136541',GradientType=0 ); /* IE6-9 */
}

.gradient_green_blue, #side_bar {
background: rgb(0,128,71); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,128,71,1) 0%, rgba(3,51,117,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,128,71,1)), color-stop(100%,rgba(3,51,117,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,128,71,1) 0%,rgba(3,51,117,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,128,71,1) 0%,rgba(3,51,117,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,128,71,1) 0%,rgba(3,51,117,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,128,71,1) 0%,rgba(3,51,117,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008047', endColorstr='#033375',GradientType=0 ); /* IE6-9 */
}

.gradient_grey_1 {
background: -moz-linear-gradient(top,  #e9e9e9 0%, #e9e9e9 87%, #cacaca 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(87%,#e9e9e9), color-stop(100%,#cacaca)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e9e9e9 0%,#e9e9e9 87%,#cacaca 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e9e9e9 0%,#e9e9e9 87%,#cacaca 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e9e9e9 0%,#e9e9e9 87%,#cacaca 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e9e9e9 0%,#e9e9e9 87%,#cacaca 100%); /* W3C */
}

.gradient_dark_grey_1, .property_list_1 .title {
background: rgb(75,75,75); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(75,75,75,1) 0%, rgba(31,31,31,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(75,75,75,1)), color-stop(100%,rgba(31,31,31,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(75,75,75,1) 0%,rgba(31,31,31,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(75,75,75,1) 0%,rgba(31,31,31,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(75,75,75,1) 0%,rgba(31,31,31,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(75,75,75,1) 0%,rgba(31,31,31,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b4b4b', endColorstr='#1f1f1f',GradientType=0 ); /* IE6-9 */
}

.gradient_horizontal_grey_1, .table_2 tbody th {
background: #383838; /* Old browsers */
background: -moz-linear-gradient(left,  #383838 0%, #212121 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#383838), color-stop(100%,#212121)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #383838 0%,#212121 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #383838 0%,#212121 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #383838 0%,#212121 100%); /* IE10+ */
background: linear-gradient(to right,  #383838 0%,#212121 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#212121',GradientType=1 ); /* IE6-9 */
}

.gradient_horizontal_blue_1, .booking_enquiries h5 { 
background: #277fbe; /* Old browsers */
background: -moz-linear-gradient(left,  #277fbe 0%, #084079 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#277fbe), color-stop(99%,#084079)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #277fbe 0%,#084079 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #277fbe 0%,#084079 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #277fbe 0%,#084079 99%); /* IE10+ */
background: linear-gradient(to right,  #277fbe 0%,#084079 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#277fbe', endColorstr='#084079',GradientType=1 ); /* IE6-9 */
}

.text_bigger_1 { font-size: 1.1em; }
.text_bigger_2 { font-size: 1.2em; }
.text_smaller_1 { font-size: 0.9em; line-height: 1.5em; }
.text_smaller_2, .note, .error { font-size: 0.85em; line-height: 1.5em; }
.text_shadow { text-shadow: 0.1em 0.1em 0.1em #000; }
.text_center { text-align: center; }
.text_left { text-align: left; }
.text_italic, .error { font-style: italic; }

.text_blue_1, h1, h2, h3, h4, a, #quick_info_bar_2 .figcaption, #main_nav .selected > a, #main_nav > li > a:hover, .form_1 legend, .management_team .personnel { color: #1263a5; }
.text_blue_2, #banner > .toggler, .statistic_container > h4 { color: #084079; }
.text_green_1, .last_done.up { color: #00d778; }
.text_green_2, #country_switcher, .local_nav_2 a { color: #009e58; }
.text_red_1, .last_done.down, .error { color: #f00; }
.text_white, #quick_info_bar_1 { color: #fff; }
.text_grey_1 { color: #aaa; }
.text_grey_2, .note { color: #999; }
.text_grey_3 { color: #666; }

.text_left, h1, h2, h3, h4, h5, #breadcrumb { text-align: left; }
.text_right { text-align: right; }
.text_center { text-align: center; }

.margin_left, .aside_right { margin-left: 1em; }
.margin_right { margin-right: 1em; }
.margin_top { margin-top: 1em; }
.margin_top_n { margin-top: -1em; }
.margin_top_3x { margin-top: 3em; }
.margin_bottom, .aside_right { margin-bottom: 1em; }
.margin_bottom_3x { margin-bottom: 3em; }

.padding_bottom { padding-bottom: 1em; }
.padding_2x, .pop_up_content_container { padding-top: 2em; padding-bottom: 2em; }
.padding_horizontal_2x, .pop_up_content_container { padding-left: 2em; padding-right: 2em; }

.half_left { float: left; width: 49.95%; overflow: visible; }
.half_right { float: right; width: 49.95%; }

.float_left { float: left; }
.float_right, .aside_right { float: right; }

.clear { clear: both; }
.clear_left { clear: left; }
.fixed:after { content:"."; display:block; height:0; line-height: 0; clear: both; visibility: hidden; }
.fixed { display:block; }
* html .si_fixed { height: 1%; }

img.left, .pdf_download_box img { float: left; margin-right: 1em; margin-bottom: 1em; }
img.right { float: right; margin-left: 1em; margin-bottom: 1em; }

html, input, select, option { font: 100% Arial, Helvetica, sans-serif; color: #333; }
	.touch, .touch input, .touch select, .touch option { font-family: sans-serif; }
body { background: #101218 url(/system/assets/12/background.jpg) no-repeat center top; font-size: .8125em; line-height: 1.5em; margin: 0; }
img { border: none; max-width: 100%; height: auto; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
h1, h2, h3, h4, h5, h6 { margin: 1em 0; }
h1 { font-size: 2.1538462em; font-weight: normal; line-height: 1em; }
h3 { font-size: 1.3846153em; font-weight: normal; }
h4, .form_1 legend { font-size: 1.0769230em; font-weight: normal; }
h5 { font-size: 1em; }
object { display: block; max-width: 100%; }
address { font-style: normal; }
abbr { border: none; }

/* legacy */
.personnelContainer { float: left; width: 130px; margin: 0 20px 20px 0; text-align: left; }
.personnelContainer h5 { margin: 0; }

.font_fix{font-size: 0.8em;}


@media screen and (max-width: 480px) {
	.pdf_download_box.half_left{width: 100%; float: left;}
	.pdf_download_box.half_right{width: 100%; float: left;}
}

.extra_link span.new{display: none !important;}
#sub_nav span.new{display: none !important;}
#sub_nav span.addon_text {padding-left: 5px; font-style: italic; font-size: 11px; text-shadow: none;}
#sub_nav ul span.addon_text{display: none;}
.addon_quote{font-style: italic;}

#personal-data-protection-policy #content table td{padding: 3px 5px 3px 0; vertical-align: top;}


.clearfix:before,
.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

.ta_left{width: 675px; float: left;}
.ta_left .col2{width: 48%; float: left; margin-right: 4%;}
.ta_left .last{margin: 0px;}
.ta_right{width: 260px; float: right;}
.ta_box1{background:#184a7c; color:#fff;padding: 10px; min-height: 200px;}
.ta_box1 h2{color:#fff; text-decoration: underline; font-size: 15px; margin: 0px;}
.ta_box1 ul{list-style:none;margin: 0px;padding: 0px; margin-top: 10px;}
.ta_box1 ul li{list-style:none; margin: 10px 0;}
.ta_box1 ul li a{color:#fff; display: block;}
.ta_box2{background:#00a94b; color:#fff;padding: 20px; text-align: left; font-size: 15px; margin-top: 20px;}
.ta_box2 a{color:#fff; font-weight: 700; display: block; margin-top: 15px;font-size: 20px;}

#capital-tower .local_nav_2 li{padding-left: 10px; margin-left: 10px;}
#capital-tower .local_nav_2 li:first-child {margin: 0px;padding: 0px;}
#capital-tower li.li_4{border-right: 0.0833333em solid #999; padding-right: 1em;}
#capital-tower li.li_5{border: none; padding: 0px; margin: 0px;}

.table_style2 tr td{vertical-align: top !important;}



@media screen and (max-width: 959px) {
	.ta_left{width: 70.3125%;}
	.ta_right{width: 27.08333333%;}
}

@media screen and (max-width: 800px) {
	#capital-tower .local_nav_2 li {margin:0px; padding: 0px; border: none;}
}

@media screen and (max-width: 660px) {
	.ta_left, .ta_right{width: auto; float: none;}
	.ta_right{margin-top: 20px;}
}

@media screen and (max-width: 500px) {
	.ta_left, .ta_right, .ta_left .col2{width: auto; float: none; margin:0px;}
	.ta_right{margin-top: 20px;}
	
}